TakenAt: 2012-09-10T23:35:40Z
TakenSrc: meta
UID: prjwugylxc73pct7
Type: image
Title: Black / White / Toronto
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 10
ISO: 100
Exposure: 1/60
FNumber: 5.6
FocalLength: 24
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: black, grey, toronto, white
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:58.715760065Z
UpdatedAt: 2022-10-17T18:38:58.71764587Z
